body {
  height: auto;
}

h1 {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 70px;
  line-height: 70px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: proxima-nova, sans-serif;
  color: #000;
  font-size: 40px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 17px;
  line-height: 30px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  border-style: none;
  font-family: proxima-nova, sans-serif;
  color: #4a4a4a;
  line-height: 20px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

h5 {
  margin-top: 15px;
  margin-bottom: 7px;
  float: left;
  font-family: proxima-nova, sans-serif;
  color: #000;
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: uppercase;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: proxima-nova, sans-serif;
  color: #969799;
  font-size: 14px;
  line-height: 21px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
  text-indent: 0px;
  text-transform: none;
}

.button {
  display: inline-block;
  margin-top: 59px;
  padding: 15px 35px;
  border-radius: 7px;
  background-color: #00c2a2;
  box-shadow: 0 2px 0 0 #02967e;
  -webkit-transition: all 700ms ease;
  transition: all 700ms ease;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #828282;
  box-shadow: 0 2px 0 0 dimgray;
}

.button.textbar {
  position: static;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 0px;
  padding-right: 30px;
  padding-left: 30px;
  border-style: none;
  border-radius: 1px;
  background-color: #46d6ac;
  font-family: proxima-nova, sans-serif;
  line-height: 18px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.button.textbar:hover {
  border-style: none;
  border-color: #fff;
  background-color: #000;
  color: #fff;
}

.button.textbar.crosspromo {
  margin-top: 13px;
}

.button.textbar.white {
  background-color: #fff;
  color: #46d6ac;
  font-weight: 700;
}

.button.textbar.white:hover {
  background-color: #000;
  color: #fff;
}

.button.contact {
  width: 100%;
  margin-top: 20px;
  border-radius: 1px;
  background-color: #46d6ac;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}

.button.contact:hover {
  background-color: #000;
}

.herosection {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1005;
  display: block;
  height: 100vh;
  margin-bottom: 40px;
  background-color: #46d6ac;
}

.herosection.pg {
  padding-bottom: 150px;
}

.herosection.pg.project {
  padding-bottom: 150px;
}

.herosection.pg.project.subpage {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1010;
  height: auto;
  margin-bottom: 0px;
  padding-bottom: 15px;
  background-color: #46d6ac;
  background-image: none;
}

.herosection.project {
  height: auto;
}

.navbar {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1008;
  height: auto;
  padding-top: 15px;
  padding-bottom: 20px;
  background-color: transparent;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.logo {
  margin-top: 15px;
}

.logo.navscroll {
  margin-top: 10px;
  margin-bottom: 0px;
}

.hero-divider {
  height: 1px;
  background-color: hsla(0, 0%, 100%, .2);
}

.hero-text {
  position: relative;
  top: 43vh;
  display: block;
  height: auto;
  margin-top: -125px;
  text-align: center;
}

.hero-text.subpage {
  top: auto;
  margin-top: 0px;
}

.upper {
  margin-top: 110px;
  margin-bottom: 20px;
  font-family: proxima-nova, sans-serif;
  color: hsla(0, 0%, 95%, .65);
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
}

.upper.title {
  margin-top: auto;
  margin-bottom: 10px;
  font-family: proxima-nova, sans-serif;
  color: #adafb3;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: none;
}

.upper.hero {
  position: relative;
  display: block;
  margin-top: 0px;
  margin-bottom: 30px;
  opacity: 1;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: none;
}

.upper._2 {
  margin-top: 50px;
  letter-spacing: 1px;
}

.upper.subpage {
  margin-top: 15px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  color: #fff;
}

.section {
  padding-top: 110px;
  padding-bottom: 60px;
}

.section.grey {
  background-color: #f5f5f5;
}

.section.grey.crosspromo {
  padding-bottom: 70px;
}

.gallery:hover {
  box-shadow: 0 0 3px -12px #adafb3;
}

.project-section {
  padding-top: 48px;
  padding-bottom: 0px;
  background-color: #fff;
}

.texbar {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.texbar:hover {
  background-color: #ededed;
}

.texbar.crosspromo {
  padding-top: 25px;
  padding-bottom: 25px;
}

.texbar.green {
  z-index: 800;
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #46d6ac;
}

.hero-texbar {
  font-family: proxima-nova, sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hero-texbar.crosspromo {
  font-size: 17px;
}

.hero-texbar.white {
  color: #fff;
  font-weight: 700;
}

.hero-small-line {
  position: relative;
  display: block;
  width: 20%;
  height: 3px;
  margin: 15px auto;
  background-color: #00c2a2;
  text-align: center;
}

.hero-small-line.team {
  margin: 15px auto;
  background-color: #46d6ac;
}

.hero-small-line.contact {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 115px;
  background-color: #46d6ac;
  text-align: left;
}

.hero-small-line.header {
  width: 100px;
  margin-top: 40px;
  margin-bottom: 0px;
  background-color: #46d6ac;
}

.hero-small-line.header.white {
  background-color: hsla(0, 0%, 100%, .6);
}

.white-tittle {
  display: inline-block;
  width: 100%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  font-family: proxima-nova, sans-serif;
  color: #000;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
}

.center-text {
  margin-bottom: 0px;
  float: none;
  font-family: proxima-nova, sans-serif;
  text-align: center;
  letter-spacing: 0px;
}

.center-text.contact {
  float: none;
  font-weight: 400;
  text-align: left;
  letter-spacing: 1px;
}

.center-h4 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: proxima-nova, sans-serif;
  color: #4a4a4a;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.center-h4.contact {
  margin: 0px auto;
  font-family: proxima-nova, sans-serif;
  text-align: left;
  letter-spacing: 1px;
}

.menu-button {
  position: static;
  float: right;
}

.div-block {
  margin: auto 420px 60px;
}

.div-block.page-tittle {
  margin-bottom: 20px;
}

.overall-column {
  text-align: center;
}

.overall-column.contact {
  position: relative;
  margin-bottom: 70px;
  text-align: left;
}

.circle-icon-block {
  display: block;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  border: 1px solid #adafb3;
  border-radius: 50px;
}

.circle-icon-block:hover {
  box-shadow: none;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
}

.circle-icon-block.social {
  display: inline-block;
  width: 36px;
  height: 36px;
  margin: 20px 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-color: #d4d8d9;
  border-radius: 18px;
}

.circle-icon-block.social:hover {
  border-color: #00c2a2;
}

.circle-icon-block.social.fotter {
  display: inline-block;
  border-color: #828282;
  background-color: hsla(0, 0%, 100%, 0);
}

.circle-icon-block.social.fotter:hover {
  border-color: #00c2a2;
}

.work-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  height: 56.25vw;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #fff;
  text-decoration: none;
}

.work-block.w--current {
  box-shadow: none;
}

.work-image {
  display: block;
  width: 100%;
  float: none;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  opacity: 1;
}

.work-tittle-upper {
  position: relative;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: none;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: none;
  font-family: proxima-nova, sans-serif;
  color: #4a4a4a;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 0.75px;
  text-decoration: none;
  text-transform: uppercase;
}

.work-tittle-upper.second {
  top: -2px;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: none;
  clear: none;
  font-family: proxima-nova, sans-serif;
  color: #4a4a4a;
  font-size: 14px;
  line-height: 20px;
  font-style: normal;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0.5px;
  text-transform: none;
}

.work-tittle-upper.second.white {
  color: #fff;
}

.work-tittle-upper.white {
  color: #fff;
}

.work-container {
  position: relative;
  z-index: 800;
  text-align: center;
}

.team-name {
  margin-top: 15px;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
}

.team-info {
  display: block;
  max-width: 350px;
  margin-right: auto;
  margin-left: auto;
  font-weight: 400;
  text-align: center;
}

.team-tittle {
  margin-top: 10px;
  font-family: proxima-nova, sans-serif;
  color: #adafb3;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: none;
}

.team-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.team-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 50px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: center;
}

.icon-image {
  float: none;
}

.social-icon {
  width: 15px;
  margin: 10px;
  opacity: 0.65;
  -webkit-transition: opacity 700ms ease;
  transition: opacity 700ms ease;
}

.social-icon:hover {
  opacity: 1;
}

.footer {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #4a4a4a;
}

.copyright {
  margin-top: 29px;
  color: #828282;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
}

.sicial-icon-column {
  text-align: right;
}

.nav-link {
  position: static;
  margin-right: 0px;
  padding: 15px;
  border: 1px solid transparent;
  border-radius: 0px;
  -webkit-transition: border 500ms ease, color 500ms ease;
  transition: border 500ms ease, color 500ms ease;
  font-family: proxima-nova, sans-serif;
  color: hsla(0, 0%, 100%, .85);
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  border-style: solid;
  border-width: 1px;
  border-color: transparent transparent #fff;
  border-radius: 1px;
  opacity: 1;
  color: #fff;
  letter-spacing: 2px;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.w--current:hover {
  color: #fff;
}

.nav-link.scroll-down {
  position: static;
  margin-top: 0px;
  margin-right: 0px;
  padding-top: 11px;
  padding-bottom: 10px;
  border-radius: 0px;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  color: #000;
  font-size: 12px;
}

.nav-link.scroll-down:hover {
  border-color: transparent transparent #fff;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
  color: #46d6ac;
}

.nav-link.scroll-down.w--current {
  border-radius: 0px;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
  color: #46d6ac;
}

.nav-link.scroll-down.w--current:hover {
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
  color: #46d6ac;
}

.hero-arrow-link-block {
  display: block;
  width: 50px;
  height: 50px;
  min-width: 0px;
  margin: 75px auto 0px;
  padding-top: 14px;
  padding-bottom: 15px;
  float: none;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.5;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
  color: #fff;
  text-decoration: underline;
}

.hero-arrow-link-block:hover {
  border-width: 2px;
  border-color: #fff;
  background-color: transparent;
  opacity: 1;
}

.hero-arrow-link-block.w--current {
  padding-top: 15px;
  border-color: hsla(0, 0%, 100%, .49);
  opacity: 1;
  -webkit-transition: border-color 700ms ease, opacity 700ms ease;
  transition: border-color 700ms ease, opacity 700ms ease;
}

.hero-arrow-link-block.w--current:hover {
  border-color: #00c2a2;
  opacity: 1;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
}

.arrow {
  width: 20px;
  height: 20px;
  opacity: 1;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-size: 30px;
  text-decoration: none;
}

.arrow:hover {
  opacity: 1;
}

.div-block-divider {
  margin-top: 60px;
  border: 0px solid #000;
}

.navbar-scroll {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 900;
  display: block;
  height: 48px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 0px none #000;
  background-color: transparent;
  box-shadow: none;
}

.text-field-one-third {
  width: 32%;
  height: 50px;
  margin-right: 18px;
  margin-bottom: 19px;
  float: left;
  border-radius: 1px;
  box-shadow: none;
  font-family: proxima-nova, sans-serif;
  color: #969799;
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
}

.text-field-one-third:hover {
  border: 1px solid #00c2a2;
  box-shadow: 0 0 3px 0 #d4d8d9;
}

.text-field-one-third._3 {
  margin-right: 0px;
  padding-left: 0px;
  border-radius: 1px;
  box-shadow: none;
  font-family: proxima-nova, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-align: left;
}

.text-field-one-third._3:hover {
  box-shadow: 0 0 3px 0 #d4d8d9;
}

.text-field {
  padding-bottom: 50px;
  border-radius: 1px;
  font-family: proxima-nova, sans-serif;
  color: #969799;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
}

.text-field:hover {
  border: 1px solid #00c2a2;
  box-shadow: 0 0 3px 0 #d4d8d9;
}

.success {
  margin-top: 10px;
  border-radius: 1px;
  background-color: #46d6ac;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
}

.success-text {
  margin-top: 5px;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.error-form {
  margin-top: 30px;
  border-radius: 1px;
  background-color: #828282;
  font-family: proxima-nova, sans-serif;
  font-weight: 700;
  text-align: center;
}

.error-text {
  margin-top: 5px;
  padding-right: 100px;
  padding-left: 100px;
  color: #d4d8d9;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.service-tittle {
  margin-top: 15px;
  font-family: proxima-nova, sans-serif;
  color: #000;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
}

.details {
  margin: 10px 0px;
  line-height: 21px;
  text-align: left;
}

.text-hero {
  margin-bottom: 90px;
}

.page-content {
  margin-top: 50px;
  margin-bottom: 50px;
  padding-bottom: 0px;
}

.div-content {
  margin-right: 15px;
  margin-left: 15px;
}

.project-div {
  padding-bottom: 0px;
  background-color: #fff;
}

.circle-block-icon-contact {
  width: 94px;
  height: 94px;
  margin-right: 20px;
  float: left;
  border: 1px solid #adafb3;
  border-radius: 50px;
}

.herologo {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.logopart2 {
  overflow: visible;
  height: 67px;
}

.logopart1 {
  height: 67px;
}

.logopart1.hero {
  opacity: 1;
}

.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1015;
  display: none;
  background-color: #fff;
}

.loaderlogo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.logoloader {
  position: relative;
  top: 43vh;
}

.navbarcontainer {
  margin-bottom: 5px;
  padding: 5px 0px 0px 15px;
  background-color: #fff;
}

.navbarcontainer.intro {
  background-color: transparent;
}

.underfooter {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  height: 150px;
  margin-top: 0px;
  background-image: url('../images/underfooter-pattern.png');
  background-position: 50% 100%;
  background-repeat: repeat;
  background-attachment: fixed;
}

.textlink {
  color: #46d6ac;
  text-decoration: none;
}

.textlink:hover {
  text-decoration: underline;
}

.projectimg-bigspace {
  display: block;
  margin-bottom: 80px;
}

.projectimg-medspace {
  margin-bottom: 40px;
}

.projectimg-medspace.projectlogo {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.projectimg-medspace.projectlogo.smaller {
  width: 40%;
  padding-bottom: 0px;
}

.projectimg-medspace.projectlogo.smaller.last {
  padding-bottom: 60px;
}

.projectimg-medspace.bigger {
  width: 60%;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.team-photo {
  width: 100%;
  height: 100%;
  max-height: 244px;
  max-width: 244px;
}

.team-details {
  width: 100%;
}

.work-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.work-title-box {
  position: relative;
  bottom: 60px;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 20px 2px;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #fff;
  text-align: left;
}

.work-title-box.dark {
  background-color: rgba(32, 32, 32, .92);
}

.addthis-share {
  margin-top: 10px;
}

html.w-mod-js *[data-ix="display-none"] {
  display: none;
}

html.w-mod-js *[data-ix="upper"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px) scale(0.95, 0.95);
  -ms-transform: translate(0px, 20px) scale(0.95, 0.95);
  transform: translate(0px, 20px) scale(0.95, 0.95);
}

html.w-mod-js *[data-ix="hero-headline"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px) scale(0.95, 0.95);
  -ms-transform: translate(0px, 20px) scale(0.95, 0.95);
  transform: translate(0px, 20px) scale(0.95, 0.95);
}

html.w-mod-js *[data-ix="hero-line"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px) scale(0.95, 0.95);
  -ms-transform: translate(0px, 20px) scale(0.95, 0.95);
  transform: translate(0px, 20px) scale(0.95, 0.95);
}

html.w-mod-js *[data-ix="button-hero-button"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px) scale(0.95, 0.95);
  -ms-transform: translate(0px, 20px) scale(0.95, 0.95);
  transform: translate(0px, 20px) scale(0.95, 0.95);
}

html.w-mod-js *[data-ix="hero-arrow-link-block"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="hero-arrow-link-block-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px) scale(0.95, 0.95);
  -ms-transform: translate(0px, 20px) scale(0.95, 0.95);
  transform: translate(0px, 20px) scale(0.95, 0.95);
}

html.w-mod-js *[data-ix="hero-arrow-link-block-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px) scale(0.95, 0.95);
  -ms-transform: translate(0px, 20px) scale(0.95, 0.95);
  transform: translate(0px, 20px) scale(0.95, 0.95);
}

html.w-mod-js *[data-ix="loading"] {
  display: block;
  opacity: 1;
}

html.w-mod-js *[data-ix="loader-cursor"] {
  opacity: 0;
}

@media (max-width: 991px) {
  body {
    height: auto;
  }
  h1 {
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 0px;
  }
  h3 {
    text-align: left;
  }
  p {
    margin-bottom: 0px;
    font-size: 14px;
  }
  .button {
    margin-bottom: 20px;
  }
  .button.textbar {
    position: static;
    margin-bottom: 5px;
    font-size: 13px;
  }
  .button.textbar.crosspromo {
    margin-top: 0px;
  }
  .herosection {
    height: 1000px;
    padding-bottom: 0px;
  }
  .herosection.pg.project.subpage {
    background-size: auto, auto 340px;
  }
  .navbar {
    height: 48px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .logo {
    margin-top: 15px;
  }
  .logo.navscroll {
    margin-top: 15px;
  }
  .logo.navscroll.w--current {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .hero-text {
    position: relative;
    top: 230px;
    overflow: visible;
    margin-top: 0px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .hero-text.subpage {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .upper.hero {
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .upper.subpage {
    margin-top: 25px;
    margin-bottom: 10px;
  }
  .section {
    padding-top: 110px;
  }
  .section.grey {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .section.grey.crosspromo {
    padding-bottom: 60px;
  }
  .project-section {
    padding-top: 48px;
  }
  .texbar.crosspromo {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .hero-texbar {
    font-size: 17px;
    text-align: center;
  }
  .hero-small-line {
    margin-left: auto;
    text-align: center;
  }
  .hero-small-line.team {
    margin-right: auto;
    margin-left: auto;
  }
  .hero-small-line.contact {
    width: 25%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
  .hero-small-line.header {
    position: relative;
    width: 100px;
    margin-right: auto;
    margin-left: auto;
    background-color: #46d6ac;
    text-align: center;
  }
  .white-tittle {
    margin-bottom: 0px;
  }
  .center-text {
    font-size: 14px;
  }
  .center-text.contact {
    text-align: center;
  }
  .center-h4.contact {
    text-align: center;
  }
  .row {
    text-align: center;
  }
  .menu-button {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 999;
    display: block;
    float: right;
    clear: none;
    border: 2px solid hsla(0, 0%, 100%, .2);
    border-radius: 9px;
    -webkit-transition: border-color 700ms ease;
    transition: border-color 700ms ease;
  }
  .menu-button:hover {
    border-color: #00c2a2;
  }
  .menu-button.w--open {
    top: 20px;
    right: 20px;
    padding-left: 18px;
    float: right;
    background-color: hsla(0, 0%, 100%, .09);
    text-align: left;
  }
  .menu-button.scroll {
    position: relative;
    top: 5px;
    right: 0px;
    margin-top: 0px;
    margin-right: 0px;
    padding: 0px;
    float: right;
    border-style: none;
    border-width: 0px;
  }
  .menu-button.scroll.w--open {
    margin-top: 0px;
  }
  .menu-button.scroll.white {
    position: relative;
    right: 0px;
    display: block;
    margin-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: right;
  }
  .menu-button.scroll.white.w--open {
    position: relative;
    right: 0px;
    float: right;
    background-color: transparent;
  }
  .div-block {
    margin-right: auto;
    margin-left: auto;
  }
  .overall-column {
    display: block;
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .overall-column.contact {
    padding-right: 15px;
    padding-left: 15px;
    text-align: left;
  }
  .work-block {
    width: 100vw;
    height: 56.25vw;
    box-shadow: none;
  }
  .work-block.w--current {
    box-shadow: none;
  }
  .work-image {
    height: auto;
  }
  .work-tittle-upper {
    display: inline-block;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.6px;
  }
  .work-tittle-upper.second {
    top: -2px;
    display: inline-block;
    float: none;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.5px;
  }
  .team-row {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .team-column {
    width: 33%;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .icon-image {
    height: 80px;
    margin-bottom: 0px;
  }
  .copyright {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 30px;
  }
  .nav-link {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    border-width: 1px;
    border-top-color: #ededed;
    background-color: hsla(0, 0%, 100%, .95);
    -webkit-transition: none 0ms ease;
    transition: none 0ms ease;
    color: #000;
    font-weight: 700;
    text-align: center;
  }
  .nav-link:hover {
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-bottom-color: transparent;
    border-left-width: 0px;
    border-radius: 0px;
    background-color: #46d6ac;
    -webkit-transition: none 0ms ease;
    transition: none 0ms ease;
  }
  .nav-link.scroll-down {
    display: block;
    height: 48px;
    max-width: 100%;
    margin: 0px auto;
    padding-top: 17px;
    padding-bottom: 17px;
    border-style: solid none none;
    border-width: 1px 0px 0px;
    border-top-color: #ededed;
    border-radius: 0px;
    background-color: hsla(0, 0%, 100%, .95);
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    color: #000;
    font-weight: 700;
  }
  .nav-link.scroll-down:hover {
    border-bottom-color: transparent;
    border-radius: 0px;
    background-color: #46d6ac;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    color: #fff;
  }
  .nav-link.scroll-down.w--current {
    position: static;
    display: block;
    max-width: 100%;
    margin: 0px auto;
    padding-top: 20px;
    padding-bottom: 20px;
    clear: none;
    border-style: solid none none;
    border-width: 1px 0px 0px;
    border-top-color: #ededed;
    background-color: hsla(0, 0%, 100%, .95);
    color: #46d6ac;
    font-weight: 700;
  }
  .nav-link.scroll-down.w--current:hover {
    border-top-color: #46d6ac;
    border-bottom-color: transparent;
    background-color: #46d6ac;
  }
  .icon-menu {
    display: inline-block;
    color: #000;
  }
  .icon-menu.scroll {
    display: block;
    color: #000;
    font-size: 40px;
    text-align: center;
  }
  .icon-menu.scroll:hover {
    color: #46d6ac;
  }
  .icon-menu.white {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    font-size: 40px;
  }
  .hero-arrow-link-block {
    margin-bottom: 0px;
  }
  .div-block-divider {
    margin-top: 48px;
  }
  .navbar-scroll {
    position: fixed;
    height: 48px;
    margin-right: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .text-field-one-third {
    width: 100%;
    box-shadow: none;
  }
  .text-field-one-third._3 {
    width: 100%;
    box-shadow: none;
  }
  .nav-menu {
    position: absolute;
    left: 0px;
    top: 49px;
    right: 0px;
    z-index: 11;
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    float: right;
    clear: none;
    background-color: transparent;
  }
  .error-text {
    padding-right: 40px;
    padding-left: 40px;
  }
  .service-tittle {
    margin-bottom: 20px;
  }
  .details {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .circle-block-icon-contact {
    display: block;
    width: 80px;
    height: 80px;
    margin-right: auto;
    margin-bottom: 13px;
    margin-left: auto;
    float: none;
  }
  .logopart2.hero {
    height: 52px;
  }
  .logopart1.hero {
    height: 52px;
  }
  .navbarcontainer {
    position: static;
    display: block;
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 12px;
    padding-left: 20px;
  }
  .underfooter {
    background-size: 269px;
  }
  .projectimg-medspace.projectlogo {
    width: 65%;
  }
  .projectimg-medspace.bigger {
    width: 70%;
  }
  .team-photo {
    width: 100%;
    height: 100%;
  }
  .work-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .work-title-box {
    bottom: 54px;
  }
}

@media (max-width: 767px) {
  h1 {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 60px;
  }
  h2 {
    font-size: 24px;
  }
  h4 {
    text-align: center;
  }
  .button.textbar {
    margin-bottom: 10px;
  }
  .button.contact {
    width: 95%;
    margin-right: 15px;
    margin-left: 15px;
  }
  .herosection {
    height: 375px;
    background-image: -webkit-radial-gradient(circle farthest-side at 50% 50%, rgba(70, 214, 172, .95) 20%, rgba(70, 214, 172, .85) 90%);
    background-image: radial-gradient(circle farthest-side at 50% 50%, rgba(70, 214, 172, .95) 20%, rgba(70, 214, 172, .85) 90%);
    background-position: -1px 47%;
    background-size: auto;
    background-attachment: fixed;
  }
  .herosection.pg.project {
    background-size: cover;
  }
  .navbar {
    border: 0px solid #000;
  }
  .logo {
    margin-top: 15px;
  }
  .logo.navscroll {
    padding-left: 20px;
  }
  .logo.navscroll.w--current {
    padding-left: 0px;
  }
  .hero-text {
    top: 5px;
    padding-top: 0px;
    padding-bottom: 40px;
  }
  .hero-text.subpage {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .upper.subpage {
    margin-top: 25px;
    margin-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.grey {
    padding-top: 70px;
    padding-bottom: 30px;
  }
  .project-section {
    padding-top: 48px;
  }
  .texbar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .hero-texbar {
    margin-bottom: 20px;
  }
  .hero-texbar.crosspromo {
    color: #969799;
    font-size: 13px;
    line-height: 21px;
    text-transform: none;
  }
  .hero-small-line {
    margin-right: 250px;
    margin-left: 250px;
  }
  .hero-small-line.team {
    margin-right: auto;
    margin-left: auto;
  }
  .hero-small-line.contact {
    text-align: left;
  }
  .hero-small-line.header {
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
  }
  .white-tittle {
    display: block;
    overflow: visible;
    max-width: 100%;
    margin-bottom: 0px;
    font-size: 36px;
    line-height: 40px;
  }
  .center-text {
    padding-right: 20px;
    padding-left: 20px;
  }
  .center-text.contact {
    padding-right: 0px;
    padding-left: 0px;
  }
  .row {
    text-align: center;
  }
  .overall-column.contact {
    text-align: left;
  }
  .work-block {
    width: 100vw;
    height: 56.25vw;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    box-shadow: none;
  }
  .work-block.w--current {
    box-shadow: none;
  }
  .work-tittle-upper {
    position: static;
    display: inline-block;
    margin-bottom: 0px;
  }
  .work-tittle-upper.second {
    position: relative;
    display: inline-block;
  }
  .team-column {
    width: 50%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .icon-image {
    float: none;
  }
  .copyright {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 15px;
    float: none;
    text-align: center;
  }
  .sicial-icon-column {
    position: relative;
    text-align: center;
  }
  .nav-link {
    padding-top: 20px;
  }
  .nav-link.scroll-down {
    padding-top: 17px;
  }
  .icon-menu.scroll {
    margin-right: 0px;
  }
  .icon-menu.white {
    margin-right: 0px;
  }
  .hero-arrow-link-block {
    margin-top: 35px;
  }
  .navbar-scroll {
    display: block;
  }
  .text-field-one-third {
    width: 95%;
    margin-right: 15px;
    margin-left: 15px;
    box-shadow: none;
    color: #969799;
  }
  .text-field-one-third._3 {
    width: 95%;
    box-shadow: none;
  }
  .text-field {
    width: 95%;
    margin-right: 15px;
    margin-left: 15px;
  }
  .success {
    margin-right: 15px;
    margin-left: 15px;
  }
  .error-form {
    margin-right: 15px;
    margin-left: 15px;
  }
  .details {
    margin-right: 0px;
    margin-left: 0px;
  }
  .text-hero {
    margin-bottom: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .project-div {
    margin-right: 15px;
    margin-left: 15px;
  }
  .herologo {
    width: 100%;
  }
  .logopart2.hero {
    height: 36px;
  }
  .logopart1.hero {
    height: 37px;
  }
  .navbarcontainer {
    padding-left: 20px;
  }
  .team-photo {
    max-height: 150px;
    max-width: 150px;
  }
  .work-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .work-title-box {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (max-width: 479px) {
  h1 {
    position: static;
    max-width: 100%;
    font-size: 42px;
    line-height: 42px;
    text-transform: uppercase;
  }
  h2 {
    margin-bottom: 50px;
  }
  .button.textbar {
    font-weight: 400;
  }
  .button.contact {
    width: 90%;
    margin-right: 15px;
    margin-left: 15px;
  }
  .herosection {
    height: 660px;
  }
  .logo {
    margin-top: 15px;
  }
  .hero-text {
    top: 100px;
  }
  .hero-text.subpage {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .upper {
    margin-bottom: auto;
    font-size: 16px;
  }
  .upper.title {
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
  }
  .upper.hero {
    margin-bottom: 10px;
    font-size: 15px;
  }
  .upper.subpage {
    margin-top: 30px;
    margin-bottom: 10px;
    line-height: 22px;
  }
  .section.grey {
    padding-top: 70px;
    padding-bottom: 20px;
  }
  .texbar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .texbar.crosspromo {
    padding-top: 20px;
  }
  .hero-texbar {
    margin-bottom: 10px;
  }
  .hero-small-line {
    margin-right: auto;
    margin-left: auto;
  }
  .hero-small-line.team {
    margin: 12px auto 10px 0px;
  }
  .hero-small-line.contact {
    position: static;
    width: 24%;
    margin-left: 110px;
    float: none;
  }
  .hero-small-line.header {
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .white-tittle {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }
  .center-text.contact {
    text-align: left;
  }
  .center-h4.contact {
    text-align: left;
  }
  .menu-button {
    top: 20px;
    right: 20px;
  }
  .overall-column.contact {
    margin-bottom: 30px;
  }
  .circle-icon-block.social {
    margin: 10px 20px 0px 0px;
    text-align: left;
  }
  .work-block {
    overflow: visible;
    margin-bottom: 25vw;
    box-shadow: none;
  }
  .work-block.w--current {
    height: auto;
    box-shadow: none;
  }
  .work-image {
    height: auto;
  }
  .work-tittle-upper {
    position: static;
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.5px;
  }
  .work-tittle-upper.second {
    position: relative;
    top: 0px;
    display: inline-block;
    font-size: 11px;
    line-height: 14px;
    letter-spacing: 0.5px;
  }
  .work-tittle-upper.second.white {
    color: #4a4a4a;
  }
  .work-tittle-upper.white {
    color: #4a4a4a;
  }
  .team-name {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
  }
  .team-info {
    text-align: left;
  }
  .team-tittle {
    margin-top: 0px;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
  }
  .team-row {
    overflow: hidden;
  }
  .team-column {
    width: 100%;
    margin-bottom: 30px;
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .icon-image {
    height: 90px;
  }
  .nav-link.scroll-down.w--current {
    position: static;
  }
  .icon-menu.white {
    margin-right: 0px;
  }
  .navbar-scroll {
    display: block;
  }
  .text-field-one-third {
    width: 90%;
    margin-right: 15px;
    margin-left: 15px;
    box-shadow: none;
  }
  .text-field-one-third._3 {
    width: 90%;
    box-shadow: none;
  }
  .text-field {
    width: 90%;
    margin-right: 15px;
    margin-left: 15px;
    text-align: left;
  }
  .error-text {
    padding-right: 0px;
    padding-left: 0px;
  }
  .details {
    margin-right: 0px;
    margin-left: 0px;
  }
  .text-hero {
    width: 100%;
    max-width: 100%;
  }
  .page-content {
    padding-bottom: 20px;
  }
  .project-div {
    margin-right: 0px;
    margin-left: 0px;
  }
  .circle-block-icon-contact {
    width: 90px;
    height: 90px;
    margin-right: 20px;
    margin-left: 0px;
    float: left;
  }
  .logopart2.hero {
    height: 21px;
  }
  .logopart1.hero {
    height: 21px;
  }
  .navbarcontainer {
    padding-right: 5px;
    padding-left: 12px;
  }
  .underfooter {
    position: static;
  }
  .textlink {
    font-size: 13px;
    text-align: left;
  }
  .projectimg-medspace.projectlogo {
    width: 80%;
  }
  .projectimg-medspace.projectlogo.smaller.last {
    width: 60%;
  }
  .projectimg-medspace.bigger {
    width: auto;
  }
  .team-photo {
    max-height: 70px;
    max-width: 70px;
    margin-right: 20px;
  }
  .team-details {
    text-align: left;
  }
  .work-title-box {
    left: 0vw;
    bottom: -10px;
    padding: 0px 0px 0px 15px;
    background-color: transparent;
  }
  .work-title-box.dark {
    background-color: transparent;
  }
  .project-title {
    direction: ltr;
  }
}

